/*
Theme Name: Shopkeeper Child
Theme URI: http://shopkeeper.getbowtied.com/
Description: This is a child theme for Shopkeeper.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: shopkeeper
Version: 1.0
*/

@import url("../shopkeeper/style.css");

fiche_produit {
    background-color: #F7F7F7;
    padding: 10px 0 20px 10px !important;
    margin-bottom: 20px;
}
.fiche_produit .product_summary_middle {
    padding: 30px 10px;
}
.fiche_produit .title, .fiche_produit .entry-title {
	font-size: 28px !important;
    border: 0px solid black;
    padding: 0px !important;
    margin: 0 !important;
    line-height: normal;
    background-color: #F7F7F7;
}
.fiche_produit .artist_name {
    padding: 0;
}
.fiche_produit .artist_name a {
    font-size: 16px;
    color: #D55B9F;
    text-transform: uppercase;
    font-weight: bold;
}
.fiche_produit .artist_name a:hover {
    text-decoration: underline;
}
/*  ZONE PRIX & TVA */
	
.fiche_produit .price-single-product {
/*margin: 20px 0 0 0;*/
		/*padding: 0 0 0 10px;*/
}
.fiche_produit .price-single-product p {
    display: block !important;
    margin: 0!important;
}
.fiche_produit .price-stock-cart {
    padding: 30px 0px 0px 0px;
    text-align: center;
}
.fiche_produit .price-single-product, .fiche_produit p.price {
    text-align: center !important;
}
.fiche_produit .price-single-product .amount {
    /*color: #545454 !important;*/
    font-weight: bold !important;
    font-size: 28px !important;
    background-color: #ffffff;
    padding: 8px 5px 0px 5px;
}
.fiche_produit .price-single-product .woocommerce-price-suffix {
    font-size: 12px !important;
}
/*  ZONE PRODUITS EN STOCKS */
	
.fiche_produit .variaton-add-cart-single-product .stock {
    margin-top: -10px;
    font-size: 16px;
    font-weight: bold !important;
    color: #666 !important;/*
	background-color: #fff;
	width: auto !important;
	*/
}
.fiche_produit .variaton-add-cart-single-product .cart {
/*padding-top: 40px;*/
}
.fiche_produit .variaton-add-cart-single-product .input-text.qty.text {
    background-color: #fff;
}
/*.fiche_produit .variaton-add-cart-single-product  .single_add_to_cart_button {font-size: 48px !important;}*/

.fiche_produit .price-stock-cart {
}
/*  ZONE AJOUTER A LA WISHLIST */
	
.fiche_produit .summary-single-product {
    margin-bottom: 20px;
    border-right: 10px solid #f7f7f7;
}
.fiche_produit .summary-single-product .yith-wcwl-add-to-wishlist {
    min-height: 30px;
    background-color: #fff;
    padding: 5px 0 0 5px;
}
.fiche_produit .summary-single-product .yith-wcwl-add-to-wishlist a {
    font-size: 12px !important;
	}
.product_infos .yith-wcwl-add-to-wishlist:after {
   display: none !important;
}
.yith-wcwl-add-button a {color: #D55B9F !important;}
.yith-wcwl-add-to-wishlist .yith-wcwl-add-button:before {
    color: #D55B9F !important;
    background-color: #D55B9F !important;
}	

/*  DESCRIPITON PRODUIT DANS ZONE ARTICLE DU PRODUIT */
	
.fiche_produit .post_content {
    background-color: #FFF;
    width: auto;
    padding: 5px 10px 10px 10px;
    height: auto;
    min-height: 4.5em;
    margin: 20px 0 0 0;
    border-right: 10px solid #f7f7f7;
}
.fiche_produit .post_content p {
    font-family: inherit;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
}
.related .price .amount {
    font-size: 18px;
}
.product_meta span {
    display: inline !important;
}
.product_meta .sku_wrapper .sku {
    color: rgba(84,84,84,0.55);
}
.product_meta {
    text-align: center !important;
    color: #545454;
    font-size: 12px !important;
    font-weight: bold;
    text-transform: uppercase !important;
    margin: 0px 0px 20px 0px !important;
    padding: 15px 10px 10px 10px !important;
    background: rgba(84,84,84,0.05);
}
.product_meta > span {
    margin-right: 20px;
}
.product_meta a {
    font-size: 12px !important;
}
.shop_attributes tr:nth-child(even) {
    background: #eee
}
.shop_attributes tr:nth-child(odd) {
    background: #FFF
}
table.shop_attributes {
    margin-left: -5px;
    border-spacing: 0;
    border-collapse: collapse;
}
.shop_attributes td, .shop_attributes tr, table.shop_attributes, .shop_attributes th {
    border: 0px !important;
    font-size: 14px !important;
}
.shop_attributes td {
    padding-left: 10px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
.shop_attributes th {
    width: auto !important;
    text-align: right;
    padding-left: 10px !important;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}
.shop_attributes td p, .shop_attributes td {
    text-transform: none !important;
    font-style: normal !important;
    font-size: 14px !important;
    line-height: 16px !important;
    padding-right: 20px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
.quantity {display: none}
.woocommerce-message {display: none}
.shop-has-sidebar li {list-style: none;}
.cat-item-542 {display:none;}
.wpb_widgetised_column .widget {padding-bottom: 10px;}
.line-break-between-input-options {display: none;}
.product-option-content label {
    line-height: 0px !important;
    margin-bottom: 20px;
    text-transform: initial;
}
.product-option-content {
    margin-bottom: 30px;
    padding: 5px;
    background-color: #fff;
}
h3.product-option-title {
    font-size: 1.2em !important;
}
.product-option-content label:nth-child(2) {
    padding: 0;
    margin: 0;
}
.product_cat-abonnement-amc button.single_add_to_cart_button {
text-indent: -999px;
}
.product_cat-abonnement-amc button.single_add_to_cart_button:after {
 text-indent: 0px;
 float: left;
 content: "Commander l'abonnement";
}
.post-16182 .product-option-groups {display: none}